package com.pan_american.android.data.model.financial_module.expense_approval.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.financial_module.expense_approval.entity.ExpenseApprovalGroupItem

class ExpenseApprovalGroupListResponse(val data: Data): BaseResponse() {

    inner class Data(val data: ArrayList<ExpenseApprovalGroupItem>)
}